mixin BotonesPersonalizados
    block botones

mixin CabeceraFormulario(Titulo)
    div.d-flex.justify-content-between.flex-wrap.flex-md-nowrap.align-items-center.pt-3.pb-2.mb-3.border-bottom
        h5=Titulo 
        div.btn-toolbar.mb-2.mb-md-0
            div.btn-group.mr-2
                button(type="button", [ngClass]="{'btn-secondary':tNuevo==false, 'btn-outline-secondary':tNuevo==true}").btn
                    i.fas.fa-edit
                button(type="button", [ngClass]="{'btn-secondary':tNuevo==true, 'btn-outline-secondary':tNuevo==false}", (click)="Nuevo()").btn
                    i.fas.fa-plus

mixin BotonesPersonalizados2
    block botones

mixin CabeceraFormulario2(Titulo)
    div.d-flex.justify-content-between.flex-wrap.flex-md-nowrap.align-items-center.pt-3.pb-2.mb-3.border-bottom
        h5=Titulo